rpmSignArgs Struct Reference

`#include <rpmsign.h>`

## Data Fields

char * | keyid
pgpHashAlgo | hashalgo
int | signfiles

## Detailed Description

Definition at line 16 of file rpmsign.h.

## Field Documentation

## hashalgo

pgpHashAlgo rpmSignArgs::hashalgo

Definition at line 18 of file rpmsign.h.

## keyid

char* rpmSignArgs::keyid

Definition at line 17 of file rpmsign.h.

## signfiles

int rpmSignArgs::signfiles

Definition at line 19 of file rpmsign.h.

The documentation for this struct was generated from the following file:

- rpmsign.h